
.EnrollFlow.md22079 {
  width: 100%;
  background: #f2f6fb;
  padding-bottom: 0.5rem;
}
.EnrollFlow.md22079 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .EnrollFlow.md22079 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.EnrollFlow.md22079 .FlowList {
  width: 100%;
}
.EnrollFlow.md22079 .FlowItem {
  padding: 1rem 0 0.5rem;
  border-top: 0.01rem solid #dedede;
  border-bottom: 0.01rem solid transparent;
}
.EnrollFlow.md22079 .FlowItem:last-child {
  border-bottom-color: transparent;
}
.EnrollFlow.md22079 .FlowItem .ItemTitle {
  width: 100%;
  color: var(--theme);
  font-weight: 700;
  line-height: 1.3;
}
.EnrollFlow.md22079 .FlowItem .ItemContent {
  width: 100%;
  color: #666;
  line-height: 2;
  margin-top: 0.5rem;
}
.EnrollFlow.md22079 .FlowItem .ItemContent h4 {
  color: #222;
  font-weight: 700;
}
